From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 16 August 2007<P>

redplasticroses, I just finished <a href="/blend/wv.cgi?id=2007.07.26.06.55.15009">The Artist</a> and I just don't have the words.  My grandfather didn't know me today.  I can see the subtle changed in my 75 year old father already.  This makes me heart ache.  
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 16 August 2007<P>

Alrighty, Kirk!  If you say so...<BR>
<BR>
Okay, Blenderites, here's your challenge:<BR>
<BR>
Incorporate the ten words below into a love poem.  You must use all ten words in the given form (please do not add suffixes, make plural, change tense, etc.)  <BR>
<BR>
I chose these words at random, but many of these words can be used as more than one type of speech.  I leave it to your discretion to decide how to use them.  <BR>
<BR>
Submissions will be accepted through August 31st.  <BR>
<BR>
Please be sure to denote beneath your title that you are submitting your poem for judging.  I try to read everything on the site, but this will help ensure that I don't miss your poem.  <BR>
<BR>
<BR>
1.	pressing<BR>
2.	abide<BR>
3.	lavish<BR>
4.	rest<BR>
5.	tiring<BR>
6.	window<BR>
7.	smoke<BR>
8.	point<BR>
9.	freeing<BR>
10.	 root<BR>
<BR>
<BR>
Good luck!!!  If you have any questions, leave them on here!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 16 August 2007<P>

Thanks for the pick Kirk.  You have made my week!
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 16 August 2007<P>

Congrats to all the front pagers! Although not many submissions--July had some great ones! Have a safe summer for what's left of it....Drink plenty of liquids, too....Record highs here in Louisiana...<BR>
<BR>
Kirk,<BR>
I love your cartoon...so appropriate!<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 August 2007<P>

So as you can see at the top of the comments page and the frontpage, I've made links to the Savannah's contest. (Savannah I took out your email address here, no sense attracting the attention of more spammers and I'd like to keep the conversation on this board...)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 August 2007<P>

briana kassia, about <a href="/blend/wv.cgi?id=2007.08.16.21.39.3420">Fatima</a>:<BR>
This is beautiful.
<HR>